name = "No Player Labels"
filename = "noplayerlabels-1.0.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7ff7744d49d0186cf8a45a2a4759e7b8457d6cf1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3038565
project-id = 398788
